.ztliswrap { width: 100%; overflow: hidden; }
.ztliswrap .lis { float: left; width: 100%; height: 200px; float: left; padding-top: 20px; border-bottom: 1px solid #d8d8d8; position: relative; background: #fff; }
.ztliswrap .lis:hover { background: #fafafa; }
.ztliswrap .lis .img { display: block; float: left; margin-right: 20px; }
.ztliswrap .lis .img, .ztliswrap .lis .img img { width: 300px; height: 180px; border-radius: 3px; }
.ztliswrap .lis .bt { width: 740px; height: 24px; line-height: 24px; float: left; font-size: 20px; color: #313131; font-weight: bold;     overflow: hidden;}
.ztliswrap .lis .bt span { font-size: 18px; font-family: arial; }
.ztliswrap .lis .bt:hover { color: #f0412a; }
.ztliswrap .lis .info { float: left; width: 740px; height: 60px; font-size: 13px; color: #595959; margin-top: 10px; }
.ztliswrap .lis .info li { height: 30px; line-height: 30px; float: left; width: 25%; margin-right: 0.33%;overflow:hidden; }
.ztliswrap .lis .info li:nth-child(3),
.ztliswrap .lis .info li:nth-child(6){width:48%;margin-right:0;}
.ztliswrap .lis .info li a { border: 1px solid #00b7ee; color: #00b7ee; border-radius: 3px; font-size: 13px; width: 68px; line-height: 18px; height: 18px; text-align: center; display: inline-block; }
.ztliswrap .lis .info li a:hover { background: #00b7ee; color: #fff; }
.ztliswrap .lis .miaoshu { width:815px; height: 70px; line-height: 25px; overflow: hidden; font-size: 13px; color: #595959; float: left; margin-top: 10px; }
.ztliswrap .lis .scorewrap { position: absolute; right: 30px; top: 60px; float: initial; width: auto; }

.pagewrap { border: none; }

/*# sourceMappingURL=zqlist.css.map */
.Gmlistab { width: 100%; height: auto; border: 1px solid #ececec; }
.Gmlistab .Tabtop { width: 1140px; padding: 0 5px 0 15px; height: 44px; border-bottom: 1px solid #e7e7e7; overflow: hidden; }
.Gmlistab .Tabtop p { float: left; width: auto; height: 42px; line-height: 44px; padding: 0 20px; font-size: 15px; color: #737373; cursor: pointer; }
.Gmlistab .Tabtop p.on, .Gmlistab .Tabtop p:hover { color: #f0412a; border-bottom: 2px solid #f0412a; }
.Gmlistab ul.list { display: none; width: 1145px; padding: 15px 0 15px 15px; background: #f7f7f7; overflow: hidden; }
.Gmlistab ul.list li { float: left; text-align: center; width: auto; height: 32px; line-height: 32px; font-size: 15px; background: #fff; border: 1px solid #e6e6e6; padding: 0 15px; margin: 0 10px 10px 0; }
.Gmlistab ul.list li.on{background: #f0412a;}
.Gmlistab ul.list li.on a{color:#fff;}
.Gmlistab ul.list li:hover, .Gmlistab ul.list li li.on { opacity: 0.8; }
.Gmlistab ul.list li a { color: #737373; }